{
  "CHAT_LIST": {
    "LOADING": "טוען שיחות",
    "LOAD_MORE_CONVERSATIONS": "טען עוד שיחות",
    "EOF": "כל השיחות נטענו 🎉",
    "LIST": {
      "404": "אין שיחות פעילות בקבוצה הזו."
    },
    "TAB_HEADING": "שיחות",
    "MENTION_HEADING": "אִזְכּוּרים",
    "UNATTENDED_HEADING": "Unattended",
    "SEARCH": {
      "INPUT": "חפש אנשים, צ'אטים, תגובות שמורות .."
    },
    "FILTER_ALL": "הכל",
    "ASSIGNEE_TYPE_TABS": {
      "me": "שלי",
      "unassigned": "לא הוקצתה",
      "all": "הכל"
    },
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "פתח"
      },
      "resolved": {
        "TEXT": "נפתרה"
      },
      "pending": {
        "TEXT": "ממתין ל"
      },
      "snoozed": {
        "TEXT": "נימנום"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "הודעת תמונה"
      },
      "audio": {
        "CONTENT": "הודעות קוליות"
      },
      "video": {
        "CONTENT": "הודעות וידאו"
      },
      "file": {
        "CONTENT": "קובץ מצורף"
      },
      "location": {
        "CONTENT": "מיקום"
      },
      "fallback": {
        "CONTENT": "שיתף קישור"
      }
    },
    "RECEIVED_VIA_EMAIL": "התקבל בדואר אלקטרוני",
    "VIEW_TWEET_IN_TWITTER": "צפה בציוץ בטוויטר",
    "REPLY_TO_TWEET": "הגב לציוץ זה",
    "LINK_TO_STORY": "מעבר לסטורי באינסטגרם",
    "SENT": "נשלח בהצלחה",
    "READ": "Read successfully",
    "DELIVERED": "Delivered successfully",
    "NO_MESSAGES": "אין הודעות",
    "NO_CONTENT": "אין תוכן זמין",
    "HIDE_QUOTED_TEXT": "הסתר טקסט מצוטט",
    "SHOW_QUOTED_TEXT": "הצג טקסט מצוטט",
    "MESSAGE_READ": "קרא"
  }
}
